﻿@font-face {
    font-family: Enigma;
    src: url(/fonts/EnigmaU_2.TTF); 
	font-display: swap;
   }

@font-face {
    font-family: Bender;
    src: url(/fonts/Bender.otf);
	font-display: swap;
   }

  @font-face {
    font-family: Bender-Bold !important; 
    src: url(/fonts/Bender_Bold.otf);
	font-display: swap;
   }


span.mft{
	color:#c71783;
}

span.mft:before{
	content: "МА";
	color: #022e77;
}

span.mft:after{
	content: "ФЕТ";
	color: #00c0ff;
}


article ul li{
	list-style: none;
	padding: 0 0 0 20px;
}

article ul li:before{
	content: "– ";
	margin: -2px 0 0 -17px;
	padding: 0 5px 0 0;
	display:block;
	float: left;
	line-height: 20px;
}
#SVCLists ul li:before{
	content: "";
	margin: 0;
}





/*   МЕНЮ!   */





nav ul.menu  li.parent, nav ul.menu  li.item-324, nav ul.menu  li.item-103, nav ul.menu  li.item-249, nav ul.menu li.item-327  {
	display: block;
	float: left;
	    min-width: 116px;
    border-right: 1px solid #224989;
    text-align: center;
    margin: 0 auto;
    height: 40px;
}

nav ul.menu  li.item-103  {
    border-right: none;
}

nav ul.menu  li.parent a, nav ul.menu  li.item-103 a,  nav ul.menu  li.item-324 a, nav ul.menu  li.item-249 a, nav ul.menu li.item-327 a{
	color: white;
	font: 15px arial;
	display: block;
	vertical-align: middle;
	padding: 11px 26px 10px 26px;
}

nav ul.menu ul li a:hover{
	text-decoration: none !important;
	color: #224989 !important;
}
/*
nav ul.menu  li:hover{
	background: #224989;
}*/

nav ul.menu ul {
  position: absolute;
  z-index:2;
  display: none;
  margin-top: 2px;
  padding:0;
	max-width: 250px;
	min-width: 130px;
	text-align:left;
    box-sizing: border-box;
    width: 250px;
    padding: 20px;
    background: #fff;
   /* border-radius: 4px;*/
    box-shadow: 2px 5px 10px rgba(0,0,0,.08);	
}

nav ul.menu ul li.current.active a {
	color: #224989 !important;
	font-weight: 600;
}

nav ul.menu ul li, nav ul.menu ul li a {
	    color: #45322e !important;
	
}

/*
nav ul.menu ul li { 
	width: 100%; 
	float: none;
	background: #022e77;
}*/

nav ul.menu ul.nav-child li a{ 
	display: block;
	position: relative;
	font: 15px arial;
	line-height: 19px;
	padding: 5px 0;
	height: auto;
}




div#FooterLeft{
	float: left;
	padding: 15px 28px 0px 28px;
}

div#FooterLeft p{
	margin: 15px 0 0 0;
}

div#sitemap{

/*	width: 700px;*/
	height: 184px;
	float: left;
}

div#cp{
	text-align: center;
	padding: 15px 0;
}

#sitemap ul.menu {
	display: block;
	/*width: 700px;*/
	color: #000;
	margin: 20px 30px 0 30px;
}

#sitemap ul.menu  li {
	display: block;
	float: left;
}

#sitemap ul.menu  li a{
	color: #FFF;
	font:15px arial;
	padding: 0 8px;
	margin-right:30px;
}

#sitemap ul.menu  li a:hover{
	text-decoration: none !important;
}


.accent{
	display:block;
	padding: 30px 30px 20px 30px;
	Background: #F4F4F4;
	border: 1px solid #FFF;
	box-shadow: 0 0 8px rgba(0,0,0,0.4);
	text-align: justify;
	margin: 20px 0 !important;
}

p.accent {
	padding: 30px 30px 30px 30px;	
}

H1{
	margin: 10px 0 15px !important;
	font: 30px Bender !important;
}

H2{
	margin: 15px 0 4px;
	font: 24px Bender !important;
}

hr.line{
	border:none;
	border-top: 4px solid #FF6962;
	
}

img.CenterImg{
	margin: 20px auto;
	display: block;
}

img.LeftImg{
	float:left;
	margin: 0px 20px 10px 0;
	padding: 0;
}

table.DualTable td{
	width: 46%;
	text-align: justify;
	padding: 0 2%;
	vertical-align: top;
}
table.DualTable h2{
	text-align: center;
}

div#SvcBtm{
	margin: 0;
	padding: 30px 0 10px 0;
}


div#SvcBtm #Result{
	width: 65%;
	float:left;
	border-right: 1px dashed #c71783;
	padding: 0 0 20px 0; 
}

div#SvcBtm #PriceS{
	width: 32.6%; 
	float: left;
	padding: 0 0 0 2%; 
}


div#SvcBtm  p.ColTtl{
	font: 20px Bender-Bold !important;
	color: #c71783;
	margin: 0 0 20px 0;
	height: 20px;
}

div#SvcBtm p.poor{
	display: block;
	width: 100%;
	text-align: right;
	font: bold 22px arial;	
	background: url('/images/icons/icon-poor.gif') no-repeat 0px 0px;
	margin: 0 0 55px 0;
}
/*
div#SvcBtm p.poor:after{
	content: "Средний и бизнес класс, малые внедорожники";
	display:block;
	width: 100%;
	height: 33px;
	margin: 3px 0 0 0;
	font: 13px arial;
	color: #FFF;
	text-align: left;
	padding: 3px 0 0 6px;
	background: url('/images/icons/poor-bg.gif') no-repeat 0px 0px;
}*/

div#SvcBtm p.tiny{
	display: block;
	width: 100%;
	text-align: right;
	font: bold 22px arial;
	margin: 0 0 55px 0;
	background: url(/images/icons/icon-poor.gif) no-repeat 0px 0px;
}
/*
div#SvcBtm p.tiny:after{
	content: "Маленькие автомобили";
	display:block;
	width: 100%;
	height: 33px;
	margin: 3px 0 0 0;
	font: 13px arial;
	color: #FFF;
	text-align: left;
	padding: 3px 0 0 6px;
	background: url('/images/icons/poor-bg.gif') no-repeat 0px 0px;
}
*/

div#SvcBtm p.cool{
	display: block;
	width: 100%;
	text-align: right;
	font: bold 22px arial;
	background: url('/images/icons/icon-cool.gif') no-repeat 0px 0px;
	margin: 0 0 58px 0;
}
/*
div#SvcBtm p.cool:after{
	content: "Представительский класс, большие внедорожники";
	display:block;
	width: 100%;
	height: 33px;
	margin: 4px 0 0 0;
	font: 13px arial;
	color: #FFF;
	text-align: left;
	padding: 3px 0 0 6px;
	background: url('/images/icons/cool-bg.gif') no-repeat 0px 0px;
}



div#SvcBtm p.PrcOpt{
	display: block;
	height: 30px;
	width: 100%;
	text-align: right;
	font: bold 22px arial;
	color: #c71783;
	margin: 0 0 55px 0;
}


div#SvcBtm p.PrcOpt span{
	content: "Средний и бизнес класс, малые внедорожники";
	display:block;
	width: 70%;
	height: 33px;
	margin: 3px 0 0 0;
	font: 13px arial;
	color: #FFF;
	text-align: left;
	padding: 3px 0 0 6px;
	background: url('/images/icons/poor-bg.gif') no-repeat 0px 0px;
}
*/


div#SvcBtm p.PrcOpt span{
	content: "Средний и бизнес класс, малые внедорожники";
	display:block;
	margin-top: 5px;
	font: 15px arial;
	color: #000;
	text-align: left;
	font-style: italic;
}

div#SvcBtm a.open_window_q{
	display: block;
	width: 75%;
	height: 27px;
	background: url('/images/icons/icon-q.png') no-repeat 10px 0px #00c0ff;
	border-radius: 4px;
	border-bottom: 3px solid #0071b8;
	font: 14px arial;
	color: #FFF;
	padding: 8px 0 0 25%;
	text-decoration: none;
	
}

a.button300{
	width: 160px !important;
	padding: 8px 0 0 60px !important;
}


div#SVCLists{
	padding: 10px 0 0 0;
	margin: 0;
}

div#LCol{
	width: 280px;
	float: left;
	padding: 0 10px 0 0;
}
div#SVCLists p.ColTtl{
	font: 20px Bender-Bold !important;
	color: #c71783;
	margin: 0 0 4px 0;
	height: 20px;
}

div#SVCLists p{
	font-size: 12px;
	line-height: 15px;
	height: 60px;
}

div#SVCLists a{
	font-size: 15px;
	display: block;
	text-decoration: underline;
}

div#SVCLists ul{
	padding:0;
	margin: 0;
} 
div#SVCLists li{
	list-style: none;
	padding: 10px 0 10px 60px;
	width: 220px;
	height: 72px;
	display: block;
}

div#RCol{
	width: 279px;
	float: left;
	padding: 0 0 0 10px;
	border-left: 1px dashed #c71783;
}

div#SVCLists li#zp{
	background: url('/images/icons/icon-zp.gif') no-repeat 0px 8px;
}

div#SVCLists li#anti-rain{
	background: url('/images/icons/icon-no-rain.gif') no-repeat 0px 8px;
}

div#SVCLists li#pokr-disc{
	background: url('/images/icons/icon-disc.gif') no-repeat 0px 10px;
}

div#SVCLists li#ton-bron{
	background: url('/images/icons/icon-ton-bron.gif') no-repeat 0px 8px;
}

div#SVCLists li#del-vm-kraska{
	background: url('/images/icons/icon-del-vm.gif') no-repeat 0px 0px;
}

div#SVCLists li#restorfx{
	background: url('/images/icons/icon-zp.gif') no-repeat 0px 8px;
}

div#SVCLists li#poly-far{
	background: url('/images/icons/icon-poly-far.gif') no-repeat 0px 5px;
}

div#SVCLists li#deep-poly{
	background: url('/images/icons/icon-poly.gif') no-repeat 0px 8px;
}

div#SVCLists li#podkapot{
	background: url('/images/icons/icon-podkapot.gif') no-repeat 0px 8px;
}

div#SVCLists li#podveska{
	background: url('/images/icons/icon-podkapot.gif') no-repeat 0px 8px;
}

div#SVCLists li#glina{
	background: url('/images/icons/icon-glina.gif') no-repeat 0px 8px;
}

div#SVCLists li#kozha{
	background: url('/images/icons/icon-kozha.gif') no-repeat 0px 13px;
}

div#SVCLists li#no-noise{
	background: url('/images/icons/icon-no-noise.gif') no-repeat 0px 5px;
}

div#SVCLists li#him-premium{
	background: url('/images/icons/icon-him-premium.gif') no-repeat 0px 12px;
}

div#SVCLists li#o3{
	background: url('/images/icons/icon-o3.gif') no-repeat 0px 5px;
}


/* ============== Всплывающие окна ===============  */

.overlay {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
		-webkit-transition: opacity .5s;
		-moz-transition: opacity .5s;
		-ms-transition: opacity .5s;
		-o-transition: opacity .5s;
		transition: opacity .5s;
}
.popup_q, .popup_cb, .popup_yt, .popup_kry{
	display: inline-block;
	position: fixed;
	top: 20%;
	left: 35%;
	/*
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	*/
	z-index: 999999;
	visibility: hidden;
	box-shadow: 0 0 60px rgba(0,0,0,0.95);
	background-color: #F4F4F4;
	border: none;
}

.popup_q{
	padding: 15px;
	width: 685px;
	/*height: 290px;*/
}
.popup_cb{
	padding: 30px 30px 20px 30px;
	width: 400px;
	/*height: 250px;*/
}

.popup_cb h2 {
	font: 24px Bender  !important;
}
/*
.popup_cb input, .popup_q input, #KForm input{
    height: 25px;
}
.popup_q textarea, #KForm input, #KForm textarea, .popup_cb input, .popup_q input {
    font-size: 16px;	
}

.popup_q textarea, #KForm textarea{
	height: 117px !important;
}
*/

#CBForm .jsn-form-content, #QForm .jsn-form-content, #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input.input-file {
	background-color: #F4F4F4 !important;
}

.popup_q  h2, .popup_cb h2{
	padding: 0 0 20px 30px;
	margin:0px;
}
.close_window {
	width: 10px;
	height: 10px;
	position: absolute;
	padding: 1px 9px 4px 9px;
	top: 0;
	right: -2px;
	cursor: pointer;
	color: #000;
	font: bold 16px 'tahoma', sans-serif;
	background: none;
	border: none;
	text-align: center;
}

.close_window:hover {
	color: #666;
}



div.Gallery{
	margin: 10px 0;
}

div.Gallery img{
	float: left;
	margin: 6px 2px;
	width: 135px;
	height: 100px;
	padding: 1px;
	border: 1px solid #E4E4E4;
}

a.MobNavBtn, div#MobMenuH, nav ul.menu.mob-offer {display: none;}


div#YTWindow .popup_yt{
	width: 820px;
	height: 460px;
	background: transparent;
}

div#YTWindow .close_window{
	top: -10px;
	right: -25px;
	font: 24px Tahoma;
	Color: #DDD;
}

div#VideosFooter{
	/*width: 680px;*/
	margin: 24px 0 0 20px;
}
div#VideosFooter a.open_window_yt-nano, div#VideosFooter a.open_window_yt-lkp, div#VideosFooter a.open_window_yt-vmyat, div#VideosFooter a.open_window_yt-noise, div#VideosFooter a.open_window_yt-wash, div#VideosFooter a.open_window_yt-dojd{
	display:block;
	padding: 70px 0 0 0;
	width: 120px;
	font: bold 12px arial;
	float: left;
	margin: 0 8px;
	text-align: center;
	color: #FFF;
}

ul.VideoUl{
	display: block;
	width: 100%; 
	margin: 20px auto;
}


ul.VideoUl li:before{
	content: "";
	margin: 0;
}

ul.VideoUl p{
	margin: 10px 0 24px 0;
	padding: 0 10px;
	font: 13px tahoma;
	line-height: 15px;
}

ul.VideoUl a.yt{
	display: block;
	text-align: center;
	width: 100%;
	padding: 160px 0 0 0;
	margin:0;
	font: 16px tahoma;
}

ul.VideoUl li a.yt:after{
	display:block;
	width: 100%;
	height: 160px;
	margin: -205px 0 0  0; 
	background: url('/images/icons/yt.png') no-repeat center center;
	content: " ";
}

ul.VideoUl li a.yt:hover{
	text-decoration:none;
	color:#03c1ff;
}

ul.VideoUl div.video {
	margin-bottom: 0px !important;
	border-bottom: 0px !important;; 
}


ul.VideoUl li a.yt:hover:after{
	display:block;
	width: 100%;
	height: 160px;
	margin: -205px 0 0  0; 
	background: url('/images/icons/yt-h.png') no-repeat center center;
	content: " ";
}

ul.VideoUl div{
	text-align: center;
	font: 16px tahoma;	
	background: #fafafa;
	border-left: 2px solid #f2f2f2;
	border-right: 2px solid #f2f2f2;
	/*border-bottom: 2px solid #01bffd;*/
	border-bottom: 2px solid #005580;
	
	height:47px;
/*	width: 258px;
	margin: 0 0 0 9px;*/
	line-height:47px;
}
/*
ul.VideoUl div:before{
	width:9px;
	height: 9px;
	margin: 0 0 0 -11px;
	display:block;
	float:left;
	content: " ";
	background: url('/images/icons/LTriangle.gif') no-repeat;
}

ul.VideoUl div:after{
	width:9px;
	height: 9px;
	margin: 0 -11px 0 0;
	display:block;
	float:right;
	content: " ";
	background: url('/images/icons/RTriangle.gif') no-repeat;
}

*/

div#VideosFooter a.open_window_yt-wash{
	background: url('/images/dis/vid-wash.jpg') no-repeat top;
}

div#VideosFooter a.open_window_yt-nano{
	background: url('/images/dis/vid-nano.jpg') no-repeat top;
}

div#VideosFooter a.open_window_yt-lkp{
	background: url('/images/dis/vid-lkp.jpg') no-repeat top;
}

div#VideosFooter a.open_window_yt-vmyat{
	background: url('/images/dis/vid-vmyat.jpg') no-repeat top;
}

div#VideosFooter a.open_window_yt-noise{
	background: url('/images/dis/vid-noise.jpg') no-repeat top;
}

div#VideosFooter a.open_window_yt-dojd{
	background: url('/images/dis/antidojd-utub-v1.jpg') no-repeat top;
}

div#come{
	display:none !important;
}


/*  Услуги */

div#SvcMenu{
	
}

div#SvcMenu a{
	display: block;
	width: 290px;
	height: 40px;
	float:left;
	margin: 0 0 20px 0;
	padding: 175px 0 0 0;
	text-align: center;
	font: 18px Bender-Bold !important;
	color: #FFF;
}

div#SvcMenu a:after{
	content: '';
	float: left;
	display: block;
	background: url('/images/dis/bg-srvc-1.jpg') no-repeat;
	width: 280px;
	height: 49px;
	margin: -30px 0 0 5px;
}

div#SvcMenu a.ftrd:after{
	background: url('/images/dis/bg-srvc-2.jpg') no-repeat;
}

div#SvcMenu a.zp{
	background: url('/images/content/srvc/zp.jpg') no-repeat;
}

div#SvcMenu a.antiskrip{
	background: url('/images/content/srvc/antiskrip.jpg') no-repeat;
}

div#SvcMenu a.peretyag-kresel{
	background: url('/images/content/srvc/peretyag-kresel.jpg') no-repeat;
}

div#SvcMenu a.peretyag-potolok-stenka{
	background: url('/images/content/srvc/peretyag-potolok-stenka.jpg') no-repeat;
}

div#SvcMenu a.polirovka-int{
	background: url('/images/content/srvc/polirovka-int.jpg') no-repeat;
}

div#SvcMenu a.pokritie-kozhi{
	background: url('/images/content/srvc/pokritie-kozhi.jpg') no-repeat;
}

div#SvcMenu a.smoke{
	background: url('/images/content/srvc/smoke.jpg') no-repeat;
}

div#SvcMenu a.o3{
	background: url('/images/content/srvc/o3.jpg') no-repeat;
}

div#SvcMenu a.himchist-premium{
	background: url('/images/content/srvc/himchist-premium.jpg') no-repeat;
}

div#SvcMenu a.kuzov-clean-nestandart{
	background: url('/images/content/srvc/kuzov-clean-nestandart.jpg') no-repeat;
}

div#SvcMenu a.disk-tire-clean{
	background: url('/images/content/srvc/disk-tire-clean.jpg') no-repeat;
}

div#SvcMenu a.podveska-clean{
	background: url('/images/content/srvc/podveska-clean.jpg') no-repeat;
}

div#SvcMenu a.podkapot-clean{
	background: url('/images/content/srvc/podkapot-clean.jpg') no-repeat;
}

div#SvcMenu a.nano-clean{
	background: url('/images/content/srvc/nano-clean.jpg') no-repeat;
}

div#SvcMenu a.athermal{
	background: url('/images/content/srvc/athermal.jpg') no-repeat;
}

div#SvcMenu a.polirovka-stekol{
	background: url('/images/pokraska-stekol-small.jpg') no-repeat;
}

div#SvcMenu a.svarka{
	background: url('/images/svarka-avtomobilya-small.jpg') no-repeat;
}

div#SvcMenu a.avtoemal{
	background: url('/images/podbor-emali-dlya-avto.jpg') no-repeat;
}

div#SvcMenu a.bron-stekol{
	background: url('/images/content/srvc/bron-stekol.jpg') no-repeat;
}

div#SvcMenu a.antidozhd{
	background: url('/images/content/srvc/antidozhd.jpg') no-repeat;
}

div#SvcMenu a.vinyl-style{
	background: url('/images/content/srvc/vinyl-style.jpg') no-repeat;
}

div#SvcMenu a.antikor{
	background: url('/images/antikor-avto2.jpg') no-repeat;
}


div#SvcMenu a.bron-kuzov{
	background: url('/images/content/srvc/bron-kuzov.jpg') no-repeat;
}

div#SvcMenu a.vosst-lkp{
	background: url('/images/content/srvc/vosst-lkp.jpg') no-repeat;
}

div#SvcMenu a.glaze{
	background: url('/images/content/srvc/glaze.jpg') no-repeat;
}

div#SvcMenu a.vosk{
	background: url('/images/content/srvc/jidkoe-steklo.jpg') no-repeat;
}

div#SvcMenu a.jidkoe-steklo{
	background: url('/images/content/pr-jidkoe-steklo.jpg') no-repeat;
}

div#SvcMenu a.nanokeramika{
	background: url('/images/content/srvc/nanokeramika.jpg') no-repeat;
}

div#SvcMenu a.retush-skolov{
	background: url('/images/content/srvc/retush-skolov.jpg') no-repeat;
}

div#SvcMenu a.vosst-optiki-far{
	background: url('/images/content/srvc/vosst-optiki-far.jpg') no-repeat;
}

div#SvcMenu a.engine-clean{
	background: url('/images/content/srvc/engine-clean.jpg') no-repeat;
}

div#SvcMenu a.setup{
	background: url('/images/content/srvc/setup.jpg') no-repeat;
}

div#SvcMenu a.tonirovka-stekol{
	background: url('/images/content/srvc/tonirovka-stekol.jpg') no-repeat;
}

div#SvcMenu a.local-paint{
	background: url('/images/content/srvc/local-paint.jpg') no-repeat;
}

div#SvcMenu a.shumoiz-main{
	background: url('/images/content/srvc/shumoiz-main.jpg') no-repeat;
}
div#SvcMenu a.shumoiz-vnesh{
	background: url('/images/content/result-vneshnaya-shumoizolyaciya.jpg') no-repeat;
}

div#SvcMenu a.himch-salon{
	background: url('/images/content/srvc/himch-salon.jpg') no-repeat;
}

div#SvcMenu a.polirovka-kuzova{
	background: url('/images/content/srvc/polirovka-kuzova.jpg') no-repeat;
}

div#SvcMenu a.del-vmyat{
	background: url('/images/content/srvc/del-vmyat.jpg') no-repeat;
}

div.contentheading {
    font-size: 24px;
    text-align: center;
    padding: 18px 0;
}

.item-page ol, .item-pageblog ol {
	margin-left:30px;
}

div.page-404 {
	text-align:center;
	margin-bottom:100px;
}

div.page-404 div {
	font-size:130px; margin: 90px auto;
}

div.page-404 a {
    height: 36px;
	width: 180px;
	line-height: 36px;
    padding: 0 21px;
	margin-right:10px;
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    background: #c71783;
    border: none;
    border-radius: 0;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    -webkit-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
    transition: color 0.2s, background-color 0.2s, border-color 0.2s;
}
div.page-404 a:hover {
	background: #9c1367;
}
/*
div.footerMenu {
	display:none;
}*/

div.col-xs-6 {
	float:left;
	width:48%;
	padding-top: 25px;
}
div.col-xs-6:first-child {
	padding-right:6px;
}

.loc-cont-buttons {
	padding: 0 15px;
}
a.btn-footer {
    background-color: #dedede;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
	color: #3d4b52;
	text-decoration: none;
    border-color: #e3ecef;
	font-size: 16px;
    font-weight: 300;
    line-height: 34px;
	display: inline-block;
	white-space: nowrap;
    vertical-align: middle;
	touch-action: manipulation;
    cursor: pointer;
	user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	text-align:center;
}

.btn-footer .caret {
	margin-left: 10px;
	border-top: 5px solid #8ea6ab;
	display: inline-block;
	vertical-align:middle;
}

div.footerMenu ul {
	list-style:none;
	text-align: center;
	margin:0px 15px;
}

div.footerMenu ul li{
	font-size:16px;
	line-height:3;
	font-weight: 300;
	border-bottom: 1px solid #383838;
}

div.footerMenu ul a{
	color:#fff;
}

div.footerMenu ul a:hover{
	color:#03c1ff;
}

div.footerMenu {
	width:100%;
}


@media (min-width: 1000px) {
	
div.footerMenu {
	display:block;
	float:left;
	width:35%;
	padding: 25px 0 0px 28px;

}
div.footerMenu ul {
	text-align:left;
}

div.footerMenu ul li{
	border-bottom: none;
	line-height:24px;
}


.visible-xs {
    display: none!important;
}

div.footer .collapse {
	height:auto !important;
}
}



div.video {
    margin-bottom: 40px;
}
.thumb-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 10px;
}

.thumb-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-width: 0;
    outline-width: 0;
}

.flex {
	display: flex;
	flex-wrap: wrap;
	margin-left: -20px;
}

.flex-2 > div {
	width: 45%;
	margin-left: 15px;
}

@media (max-width: 655px) {
	ul.sigFreeClassic li.sigFreeThumb {
		width: 48% !important;
	}
	
	
	div.BlogItem {
		width:100%;
	}
	.flex-2 > div {
	width: 100%;
	margin-left: 0;
	}
	.flex {
		display: flex;
		flex-wrap: wrap;
		margin-left: 0;
		}	
}


.header-mobile .uk-logo {
	flex-flow: column;
	align-items: center;
	min-height: 100px;
	
}


span.logo-text, .header-mobile .uk-logo span  {
	font-size: 14px;
	font-weight: 600;
	color: #163071;
	padding-top: 5px;	
}

.header-mobile .uk-logo span {	
	display: block;
	text-align: center;
	font-weight: 500;	
}


.header-mobile > div {	
	padding: 10px 0;
}

#module-menu-mobile .item-284, #module-menu-mobile .item-324 { 
	display: none;
}


.btn, .order-form .uk-button.rf-button-send, a.uk-button, button.uk-button {
	color: #fff;
    margin: 0;
    border: none;
    overflow: visible;
    text-transform: none;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 30px;
    vertical-align: middle;
    font-size: 16px;
    line-height: 46px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
    font-family: Bender;
    font-weight: 600;
    letter-spacing: 1.1px;
    border-radius: 4px;
    background-origin: border-box;
}

.uk-alert {
	font-size: 15px;
}

ul.sigFreeClassic li.sigFreeThumb {
	margin: 0 6px 6px 0;
}

.uk-button {
	border: 2px solid transparent !important;
}

   
.uk-button-default {
	color: #1e87f0 !important;
	border-color: #1e87f0 !important;
}

.uk-button-default:hover {
	color: #0f7ae5 !important;
	border-color: #0f7ae5 !important;
}

@media (max-width: 660px) {
	.uk-button {
	font-size: 13px !important;
	line-height: 30px !important;
	padding: 0 8px !important;
}
}